@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,400,300,600);
@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon.eot');
	src: url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),  url('../fonts/icomoon.woff') format('woff'),  url('../fonts/icomoon.ttf') format('truetype'),  url('../fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* minimal styles for that navi */
/*.rmm {margin: 0 auto;}*/
.rmm ul {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	background: #000;
}
.rmm ul:after {
	content: "";
	clear: both;
	display: block;
}
.rmm ul li {
	float: left;
}
.rmm ul li:hover {
	background: #202020;
}
.rmm ul li:hover > ul {
	display: block;
}
.rmm ul li:hover a {
	color: #fff;
}
.rmm ul li a {
	color: #fff;
	display: block;
	text-decoration: none;
}
.rmm ul ul {
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 100%;
}
.rmm ul ul li {
	float: none;
	position: relative;
}
.rmm ul ul li a {
	color: #fff;
}
.rmm ul ul li a:hover {
	background: #202020;
}
.rmm ul ul ul {
	position: absolute;
	left: 100%;
	top: 0;
	width: 100%;
}
/* mobile menu header button */
.rmm-toggled {
	width: 100%;
	background-color: #007586;
	min-height: 50px;
	margin: 0 auto;
	cursor:pointer;
	display: none;
}
.rmm-closed ~ .rmm-mobile {
	display: none!important;
}
.rmm-toggled-controls {
	width: 100%;
}
.rmm-toggled-title {
  color: #ffffff;
  display: block;
  float: left;
  font-size: 27px;
  font-weight: 600;
  padding: 8px 0 8px 8px;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
  width: 60%;
}
.rmm-toggled-button {
  border: 1px solid #ffffff;
  border-radius: 1px;
  display: block;
  float: right;
  margin: 9px 26px 0 0;
  padding: 2px 0;
  width: 34px;
  cursor:pointer;
}
.rmm-toggled-button span {
	float: left;
	display: block;
	margin: 3px 6px;
	height: 3px;
	background: white;
	width: 20px;
}
/* normalny back button visible only on mobiles  */
.rmm .rmm-back {
	display: none;
	font-size: 12px;
}
.rmm .rmm-back:after {
	display: none;
}
.rmm .rmm-back a::after {
  content: url("../img/left-arrow.png");
  display: inline-block;
  float: left;
  font-size: 10px;
  position: relative;
  right: 8px;
  top: 0px;
}
.rmm-mobile .rmm-back {
	display: block;
}
/* mobile menu list */
.rmm-mobile {
	width: 100%;
}
.rmm-mobile .rmm-dropdown:hover ~ ul, .rmm-mobile .rmm-dropdown:hover > ul, .rmm-mobile .rmm-dropdown:hover + ul {
	display: none!important;
}
.rmm-mobile ul {
	width: 100%;
	position: inherit!important;
}
.rmm-mobile li {
	width: 100%;
}
/* mobile menu js action */
.rmm-dropdown {
	display: block!important;
}
.rmm-mobile .rmm-subview {
	display: block!important;
	width: 100%;
}
.rmm-mobile .rmm-subover-hidden {
	display: none!important;
}
.rmm-mobile .rmm-subover-visible {
	display: block;
}
.rmm-mobile .rmm-subover-header {
	display: none!important;
	padding: 0;
	margin: 0;
}
/* mobile menu content */
.rmm-mobile .rmm-submenu {
	position: relative;
	left: 0px;
}
.rmm .rmm-mobile li:hover > ul {
	display: none;
}
/* arrow down for wide screen */

.rmm.style ul {
	background: #007586; none repeat scroll 0 0;
	box-shadow: none;
	display: inline-table;
	text-align: left;
	text-transform: uppercase;
}
.rmm.style ul li {
	text-align: left;
}
.rmm.style ul li:hover {
	background: #4DBCC4 none repeat scroll 0 0;
}
.rmm.style ul ul {
	background: #4DBCC4 none repeat scroll 0 0;
	border-radius: 0;
	display: none;
	margin: 0 0 0 -1px;
	padding: 0;
	position: absolute;
	z-index: 2147483647;
}
.rmm.style ul li a {
}
.rmm.style ul ul li {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	-webkit-border-bottom-colors: none;
	-webkit-border-left-colors: none;
	-webkit-border-right-colors: none;
	-webkit-border-top-colors: none;
	border-color: currentcolor currentcolor #ffffff #ffffff;
	border-image: none;
	border-style: none none solid solid;
	border-width: medium medium 1px 1px;
}
.rmm.style ul ul li a {
	padding: 12px 35px;
	color: #fff;
}
.rmm.style ul ul li a:hover {
	background: #4DBCC4;
}
/* arrow down for wide screen */
.rmm.style ul li > a:not(:only-child):after {
}
/* arrow left for wide screen submenus  */
.rmm.style ul ul li > a:not(:only-child):after {
	-webkit-transform: rotate(120deg)!important;
	transform: rotate(120deg)!important;
	top: 2px;
	font-size: 14px;
	float: right;
	margin-right: -20px;
}
/* mobile style */
.rmm.style .rmm-mobile li > a:not(:only-child):after {
	-webkit-transform: rotate(120deg)!important;
	transform: rotate(120deg)!important;
	top: 4px!important;
	font-size: 14px!important;
	float: right;
	margin-right: -20px;
}
.rmm.style .rmm-mobile li {
  background: #4DBCC4 none repeat scroll 0 0;
  border-bottom: 1px solid #ffffff;
  border-top: 0 none;
}



/*
 like mobile view style
.rmm.style2 {text-align: left; font-family: Tahoma;}
.rmm.style2 ul {box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.15); background:#990; text-transform: uppercase; display: inline-table; text-align:left; width: 100%;}
.rmm.style2 ul li {float: none;}
.rmm.style2 ul li:hover {background: #4b545f;}
.rmm.style2 ul ul {display: none; margin:0; background: #5f6975; border-radius: 0px; padding: 0; position: relative;}
.rmm.style2 ul li a {color: #fff; font-weight:600; display: block; padding: 15px 35px; text-decoration: none; font-weight:600; }
.rmm.style2 ul ul li {border-bottom: 1px solid #575F6A; border-top: 1px solid #6B727C;}
.rmm.style2 ul ul li a {padding: 12px 35px; color: #fff; }
.rmm.style2 ul ul li a:hover {background: #4b545f;}
.rmm.style2 ul ul ul {left: 0;}
*/
